Bug 214547 - openoffice.org(2.1) crashes at startup
openoffice.org(2.1) crashes at startup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-07 23:15 EST by Florencio
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 08:06:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash report (6.30 KB, text/plain)
2006-11-07 23:15 EST, Florencio
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 69725 None None None Never

  None (edit)
Description Florencio 2006-11-07 23:15:08 EST
Description of problem:

openoffice.org crashes at startup

Version-Release number of selected component (if applicable):

openoffice.org-2.1.0-1.1

How reproducible:

always

Steps to Reproduce:
1. start any openoffice.org app
2. 
3.
  
Actual results:
crash

Expected results:
something

Additional info:
Comment 1 Florencio 2006-11-07 23:15:08 EST
Created attachment 140626 [details]
crash report
Comment 2 Caolan McNamara 2006-11-08 09:39:25 EST
(III)  Desktop is: not GNOME

was your desktop KDE ? Are you able to see if it also crashes when started under
GNOME ?
Comment 3 Caolan McNamara 2006-11-08 09:50:51 EST
It's this bug: http://qa.openoffice.org/issues/show_bug.cgi?id=69725
We'll pick it up the next respin
Comment 4 Florencio 2006-11-08 10:55:12 EST
Yes, KDE here, and indeed, it don't crashes under GNOME.
BTW, none of my icon-themes made it start...

Note You need to log in before you can comment on or make changes to this bug.